LP120 -

Bug #530

wlan00 wlan10 Macl 00 [
08/28/2024 05:18 PM - EGON

Status: Closed Start date: 08/28/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: 100%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ipa3568
Description

walnOOMaclllwlanliMacOOOD

wWlan0:

wWlanl:

flags=4163 R0ADCAST ,RUNNING,MULTICAST> mtu 1500
net netmask 255.255.255.0 broadcast 1
neth 30: : 26 h70:233c: prefixlen 64 scopeid 6
ether 34 txqueuelen 1000 (Ethernet)

RX pac ket 56791 l:yt9€ 21571803 (21.5 MB)

RX ¢ rs @ dropped @ overruns © frame @

> pac ketﬁ 164 bytes 20192 (20.1 KB)

TX errors @ dropped 1 overruns @ carrier @ collisions @

flags=4099<UP, ERO CAST,MULTICAST> mtu 1500

ether 3 a txqueuelen 1000 (Ethernet)

RX pac ketq 76 l:y‘teq 13548 (13.5 KB)

RX errors @ dropped ©® overruns @ frame @

TX packets 467 bytes 77694 (77.6 KB)

TX errors @ dropped O overruns @ carrier @ collisions @

History

#1 - 09/02/2024 05:12 PM - EGON

- Status changed from New to Closed
